서브페이지 배경이미지
공지사항
총 게시물 5건, 최근 0 건
   

본사이트는 Internet Explorer 최신버전을 이용하여 주십시오.(권장)

글쓴이 : 관리자1 날짜 : 2014-08-04 (월) 11:39 조회 : 1006

  현재 장차법(장애인차별금지법) 준수로 인해 css로 본웹사이트가 만들어져 있습니다.

css로 만들어진 메뉴및 서브메뉴와 최근게시물 리스트등이 낮은 버전의 Internet Explorer 에서는 깨짐현상이 일어 날 수가 있습니다.

그래서 최신버전 사용을 권장드립니다.

 

 Internet Explorer 10 버전에서는 문제가 없음을 확인하였습니다. Internet Explorer 10 부터 이후의 버전을 권장합니다.

 


오늘도 좋은 하루되십시오.


   

  • QR코드
  • 가이드북 무료신청
  • 전국건축상담